mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-209.46.102.22-0149
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-193.29.139.235-0126
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0139
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-108.181.58.239-0144
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.223-0116
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0129
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0128
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0133
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.10-0177
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0108
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.168-0121
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.149-0115
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0125
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.126.122-0147
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.151-0170
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0104
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0119
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.147-0122
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇫🇷FR-95.170.13.47-0163
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇬🇧GB-82.38.31.176-0117
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0173
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.204-0135
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0132
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0127
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0137
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.184-0131
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0120
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0123
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0113
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-5018
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0178
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0111
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0107
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.191-0136
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0124
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0175
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0179
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.179-0134
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0105
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0101
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0112
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0114
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0102
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0109
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0130
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-146.70.61.37-0106
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-94.156.250.148-0209
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇮🇪IE-3.250.223.202-5078
  type: ss
  server: 3.250.223.202
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇮🇪IE-34.241.245.82-0431
  type: ss
  server: 34.241.245.82
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.15-0118
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-141.98.101.181-0155
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-144.31.243.2-0166
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇺🇸US-37.19.198.160-0145
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0140
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0142
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0141
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0186
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇨🇦CA-137.184.174.93-0146
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-156.146.38.170-0184
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0171
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-0172
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0097
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.169-0185
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0098
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-216.105.168.18-0182
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-173.244.56.6-0100
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0096
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0099
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0161
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇹🇭TH-103.169.67.34-0203
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇰🇿KZ-38.107.234.57-0582
  type: vmess
  server: 38.107.234.57
  port: 80
  uuid: 567f4be5-12ab-42e1-b8d9-db6fd1fdd31c
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /vmess/
    headers:
      Host: 3h-kazakhstan1.09vpn.com
- name: 🇭🇰HK-103.149.182.79-5055
  type: ss
  server: 103.149.182.79
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇺🇸_US_美国
  type: vmess
  server: guanwang.awsno.com
  port: 443
  uuid: 6a89a215-22bf-4bd7-9642-b95b2e09583a
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  udp: true
- name: 🇯🇵JP-149.22.87.241-0152
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇮🇳IN-152.67.8.205-0231
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇿🇦ZA-102.37.156.224-0160
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇸🇬SG-103.36.91.32-5056
  type: ss
  server: 103.36.91.32
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇯🇵JP-149.22.87.204-0151
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-95.40.120.162-0180
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /arki?ed=2048
  udp: true
- name: 🇯🇵JP-149.22.87.240-0150
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇲🇾MY-118.107.222.231-0181
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇮🇹IT-194.87.47.204-0188
  type: ss
  server: 194.87.47.204
  port: 10901
  cipher: aes-256-gcm
  password: d1fa2f4b98a38bc8
- name: 🇹🇼TW-36.224.152.189-0168
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.151.122-0211
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.151.80-0169
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-218.237.185.230-0176
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-211.178.105.134-0174
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-221.139.79.57-0165
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇳🇱NL-92.112.126.90-0233
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇨🇦CA-51.222.155.113-0183
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇰🇷KR-218.237.185.230-0167
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰HK-156.245.232.239-0191
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇨🇳CN-121.46.230.233-0159
  type: ss
  server: 121.46.230.233
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇬🇧GB-82.38.31.187-0110
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0103
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇨🇳CN-121.46.230.232-0162
  type: ss
  server: 121.46.230.232
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇯🇵JP-140.83.57.20-0153
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇨🇳_CN_中国->🇩🇪_DE_德国
  type: vmess
  server: v33.hdacd.com
  port: 30833
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: none
  tls: false
  skip-cert-verify: true
  udp: true
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-209.46.102.22-0149
  - 🇳🇱NL-193.29.139.235-0126
  - 🇳🇱NL-109.201.152.181-0139
  - 🇳🇱NL-108.181.58.239-0144
  - 🇳🇱NL-193.29.139.223-0116
  - 🇬🇧GB-82.38.31.35-0129
  - 🇬🇧GB-82.38.31.174-0128
  - 🇬🇧GB-82.38.31.155-0133
  - 🇬🇧GB-82.38.31.10-0177
  - 🇬🇧GB-82.38.31.57-0108
  - 🇳🇱NL-193.29.139.168-0121
  - 🇬🇧GB-82.38.31.149-0115
  - 🇬🇧GB-82.38.31.35-0125
  - 🇳🇱NL-108.181.126.122-0147
  - 🇳🇱NL-193.29.139.151-0170
  - 🇬🇧GB-82.38.31.216-0104
  - 🇬🇧GB-82.38.31.34-0119
  - 🇳🇱NL-193.29.139.147-0122
  - 🇫🇷FR-95.170.13.47-0163
  - 🇬🇧GB-82.38.31.176-0117
  - 🇬🇧GB-82.38.31.218-0173
  - 🇳🇱NL-193.29.139.204-0135
  - 🇬🇧GB-82.38.31.217-0132
  - 🇬🇧GB-82.38.31.208-0127
  - 🇬🇧GB-82.38.31.49-0137
  - 🇬🇧GB-82.38.31.184-0131
  - 🇬🇧GB-82.38.31.205-0120
  - 🇬🇧GB-82.38.31.48-0123
  - 🇬🇧GB-82.38.31.174-0113
  - 🇬🇧GB-82.38.31.46-5018
  - 🇬🇧GB-82.38.31.2-0178
  - 🇬🇧GB-82.38.31.189-0111
  - 🇬🇧GB-82.38.31.36-0107
  - 🇬🇧GB-82.38.31.191-0136
  - 🇬🇧GB-82.38.31.210-0124
  - 🇬🇧GB-82.38.31.219-0175
  - 🇬🇧GB-82.38.31.199-0179
  - 🇬🇧GB-82.38.31.179-0134
  - 🇬🇧GB-82.38.31.180-0105
  - 🇬🇧GB-82.38.31.16-0101
  - 🇬🇧GB-82.38.31.194-0112
  - 🇬🇧GB-82.38.31.192-0114
  - 🇬🇧GB-82.38.31.212-0102
  - 🇬🇧GB-82.38.31.202-0109
  - 🇬🇧GB-82.38.31.214-0130
  - 🇬🇧GB-146.70.61.37-0106
  - 🇬🇧GB-94.156.250.148-0209
  - 🇮🇪IE-3.250.223.202-5078
  - 🇮🇪IE-34.241.245.82-0431
  - 🇬🇧GB-82.38.31.15-0118
  - 🇬🇧GB-141.98.101.181-0155
  - 🇺🇸US-144.31.243.2-0166
  - 🇺🇸US-37.19.198.160-0145
  - 🇺🇸US-37.19.198.244-0140
  - 🇺🇸US-37.19.198.236-0142
  - 🇺🇸US-37.19.198.243-0141
  - 🇨🇦CA-142.4.216.225-0186
  - 🇨🇦CA-137.184.174.93-0146
  - 🇺🇸US-156.146.38.170-0184
  - 🇺🇸US-156.146.38.168-0171
  - 🇺🇸US-156.146.38.167-0172
  - 🇺🇸US-108.181.0.177-0097
  - 🇺🇸US-156.146.38.169-0185
  - 🇨🇦CA-108.181.118.10-0098
  - 🇺🇸US-216.105.168.18-0182
  - 🇺🇸US-173.244.56.6-0100
  - 🇨🇦CA-149.22.95.183-0096
  - 🇺🇸US-173.244.56.9-0099
  - 🇿🇦ZA-102.133.165.160-0161
  - 🇹🇭TH-103.169.67.34-0203
  - 🇰🇿KZ-38.107.234.57-0582
  - 🇭🇰HK-103.149.182.79-5055
  - 🇺🇸_US_美国
  - 🇯🇵JP-149.22.87.241-0152
  - 🇮🇳IN-152.67.8.205-0231
  - 🇿🇦ZA-102.37.156.224-0160
  - 🇸🇬SG-103.36.91.32-5056
  - 🇯🇵JP-149.22.87.204-0151
  - 🇭🇰HK-95.40.120.162-0180
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-149.22.87.240-0150
  - 🇲🇾MY-118.107.222.231-0181
  - 🇮🇹IT-194.87.47.204-0188
  - 🇹🇼TW-36.224.152.189-0168
  - 🇹🇼TW-36.224.151.122-0211
  - 🇹🇼TW-36.224.151.80-0169
  - 🇰🇷KR-218.237.185.230-0176
  - 🇰🇷KR-211.178.105.134-0174
  - 🇰🇷KR-221.139.79.57-0165
  - 🇳🇱NL-92.112.126.90-0233
  - 🇨🇦CA-51.222.155.113-0183
  - 🇰🇷KR-218.237.185.230-0167
  - 🇭🇰HK-156.245.232.239-0191
  - 🇨🇳CN-121.46.230.233-0159
  - 🇬🇧GB-82.38.31.187-0110
  - 🇬🇧GB-82.38.31.186-0103
  - 🇨🇳CN-121.46.230.232-0162
  - 🇯🇵JP-140.83.57.20-0153
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-209.46.102.22-0149
  - 🇳🇱NL-193.29.139.235-0126
  - 🇳🇱NL-109.201.152.181-0139
  - 🇳🇱NL-108.181.58.239-0144
  - 🇳🇱NL-193.29.139.223-0116
  - 🇬🇧GB-82.38.31.35-0129
  - 🇬🇧GB-82.38.31.174-0128
  - 🇬🇧GB-82.38.31.155-0133
  - 🇬🇧GB-82.38.31.10-0177
  - 🇬🇧GB-82.38.31.57-0108
  - 🇳🇱NL-193.29.139.168-0121
  - 🇬🇧GB-82.38.31.149-0115
  - 🇬🇧GB-82.38.31.35-0125
  - 🇳🇱NL-108.181.126.122-0147
  - 🇳🇱NL-193.29.139.151-0170
  - 🇬🇧GB-82.38.31.216-0104
  - 🇬🇧GB-82.38.31.34-0119
  - 🇳🇱NL-193.29.139.147-0122
  - 🇫🇷FR-95.170.13.47-0163
  - 🇬🇧GB-82.38.31.176-0117
  - 🇬🇧GB-82.38.31.218-0173
  - 🇳🇱NL-193.29.139.204-0135
  - 🇬🇧GB-82.38.31.217-0132
  - 🇬🇧GB-82.38.31.208-0127
  - 🇬🇧GB-82.38.31.49-0137
  - 🇬🇧GB-82.38.31.184-0131
  - 🇬🇧GB-82.38.31.205-0120
  - 🇬🇧GB-82.38.31.48-0123
  - 🇬🇧GB-82.38.31.174-0113
  - 🇬🇧GB-82.38.31.46-5018
  - 🇬🇧GB-82.38.31.2-0178
  - 🇬🇧GB-82.38.31.189-0111
  - 🇬🇧GB-82.38.31.36-0107
  - 🇬🇧GB-82.38.31.191-0136
  - 🇬🇧GB-82.38.31.210-0124
  - 🇬🇧GB-82.38.31.219-0175
  - 🇬🇧GB-82.38.31.199-0179
  - 🇬🇧GB-82.38.31.179-0134
  - 🇬🇧GB-82.38.31.180-0105
  - 🇬🇧GB-82.38.31.16-0101
  - 🇬🇧GB-82.38.31.194-0112
  - 🇬🇧GB-82.38.31.192-0114
  - 🇬🇧GB-82.38.31.212-0102
  - 🇬🇧GB-82.38.31.202-0109
  - 🇬🇧GB-82.38.31.214-0130
  - 🇬🇧GB-146.70.61.37-0106
  - 🇬🇧GB-94.156.250.148-0209
  - 🇮🇪IE-3.250.223.202-5078
  - 🇮🇪IE-34.241.245.82-0431
  - 🇬🇧GB-82.38.31.15-0118
  - 🇬🇧GB-141.98.101.181-0155
  - 🇺🇸US-144.31.243.2-0166
  - 🇺🇸US-37.19.198.160-0145
  - 🇺🇸US-37.19.198.244-0140
  - 🇺🇸US-37.19.198.236-0142
  - 🇺🇸US-37.19.198.243-0141
  - 🇨🇦CA-142.4.216.225-0186
  - 🇨🇦CA-137.184.174.93-0146
  - 🇺🇸US-156.146.38.170-0184
  - 🇺🇸US-156.146.38.168-0171
  - 🇺🇸US-156.146.38.167-0172
  - 🇺🇸US-108.181.0.177-0097
  - 🇺🇸US-156.146.38.169-0185
  - 🇨🇦CA-108.181.118.10-0098
  - 🇺🇸US-216.105.168.18-0182
  - 🇺🇸US-173.244.56.6-0100
  - 🇨🇦CA-149.22.95.183-0096
  - 🇺🇸US-173.244.56.9-0099
  - 🇿🇦ZA-102.133.165.160-0161
  - 🇹🇭TH-103.169.67.34-0203
  - 🇰🇿KZ-38.107.234.57-0582
  - 🇭🇰HK-103.149.182.79-5055
  - 🇺🇸_US_美国
  - 🇯🇵JP-149.22.87.241-0152
  - 🇮🇳IN-152.67.8.205-0231
  - 🇿🇦ZA-102.37.156.224-0160
  - 🇸🇬SG-103.36.91.32-5056
  - 🇯🇵JP-149.22.87.204-0151
  - 🇭🇰HK-95.40.120.162-0180
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-149.22.87.240-0150
  - 🇲🇾MY-118.107.222.231-0181
  - 🇮🇹IT-194.87.47.204-0188
  - 🇹🇼TW-36.224.152.189-0168
  - 🇹🇼TW-36.224.151.122-0211
  - 🇹🇼TW-36.224.151.80-0169
  - 🇰🇷KR-218.237.185.230-0176
  - 🇰🇷KR-211.178.105.134-0174
  - 🇰🇷KR-221.139.79.57-0165
  - 🇳🇱NL-92.112.126.90-0233
  - 🇨🇦CA-51.222.155.113-0183
  - 🇰🇷KR-218.237.185.230-0167
  - 🇭🇰HK-156.245.232.239-0191
  - 🇨🇳CN-121.46.230.233-0159
  - 🇬🇧GB-82.38.31.187-0110
  - 🇬🇧GB-82.38.31.186-0103
  - 🇨🇳CN-121.46.230.232-0162
  - 🇯🇵JP-140.83.57.20-0153
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
